<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<title> Capstone 1 </title>

		<!-- Bootstrap Link -->
			<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


			<!-- CSS Link -->
			<link rel="stylesheet" type="text/css" href="./index.css">


			<!-- Google Fonts -->
			<link rel="preconnect" href="https://fonts.googleapis.com">
			<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			<link href="https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700;900&family=Open+Sans:wght@300;400;500;700;800&display=swap" rel="stylesheet">


			<!-- Icon for Title Bard -->
			<link rel="website icon" type="png" href="./images/jib.png">
	</head>

<body>
	<!-- Start of Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light fixed-top" id="nav-bar">
			  <a class="navbar-brand" href="#"> <img src="./images/jib.png" class="w-25"></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" id="nav-button">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item active">
			        <a class="nav-link" href="#home">Home<span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#aboutme">About Me</a>
			      </li>
				  <li class="nav-item">
			        <a class="nav-link" href="#skills">Skills</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#projects">Projects</a>
			      </li> 
			      <li class="nav-item">
			        <a class="nav-link" href="#contact">Contact Me</a>
			      </li>
			    </ul>
			  </div>
			</nav>


	<!-- Landing page -->
	<div>
		<div class="landing-page" id="home">

			<h1 class="welcome-message">Hello, I'm <span id="iris">Iris.</span> <br> I'm a Full-stack Web Developer. </h1> 

			<video autoplay muted loop id="video-bg">
			<source src="./images/background.mp4" type="video/mp4">
			</video>

		</div>
	</div> 


	<!-- Start of About Me -->
	<div class="container-fluid min-vh-100 min-vw-100 text-center p-5" id="aboutme">
		<h3 class="pt-5 pb-3">ABOUT ME</h3>
		<div class="row">
			<div class=" col-sm-8 col-md-6 offset-md-3 offset-sm-2 p-3">
		
				<img src="./images/dp.jpeg" id="aboutmepic">

				<p class="p-4"> I am a human resources professional with over 5 years of experience in recruitment. I am passionate about lifelong learning and I recently completed a Full-stack Web Development Bootcamp where I successfully created a responsive web application using HTML, CSS, and Bootstrap, a back-end application for an e-commerce website using Express and Node.js, and a full-stack application utilizing React.js.</p>

			</div>
		</div>
	</div>



	<!-- Start of Skills -->
	<div class="container-fluid min-vh-100 min-vw-100 text-center p-5" id="skills">
		<div class="max-w-7xl mx-auto p-5 px-7 md:px-12 relative grid lg:grid-cols-2 grid-cols-1">
				<h2 class="relative"> Skills & Technologies </h2>
		<div class="grid grid-cols-3 lg:grid-cols-3 justify-items-center lg:place-self-center md:gap-10	 md:gap-x-14 gap-y-16 mt-16 lg:mt-0">
			<span class="block text-center"> 
				<img src="./images/html.png" alt="HTML" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/css.png" alt="CSS" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/bootstrap.png" alt="Bootstrap" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/js.png" alt="JavaScript" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/mongoDB.png" alt="MongoDB" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/node.png" alt="NodeJS" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/express.png" alt="Express" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/react.png" alt="ReactJS" id="logo">
			</span>
			<span class="block text-center view overlay zoom">
				<img src="./images/git.png" alt="Git" id="logo">
			</span>
		</div>
		</div>
	</div>
	

	<!-- Start of Projects -->
			<div class="container-fluid min-vw-100 p-5 text-center" id="projects">
				<h3 class="p-5">PROJECTS</h3>
				<div class="row justify-content-around p-3">
					<div class="col-sm-12 col-md-3 mb-3">
						<div class="card">
						  <a href="https://bugnon-portfolio.vercel.app/" target="_blank" ><img src="./images/cap1.png" class="card-img-top" alt="..."></a>
						  <div class="card-body">
						    <a href="https://bugnon-portfolio.vercel.app/" target="_blank" class="text-decoration-none"><h5 class="card-title">My Portfolio</h5></a>
						    <a href="https://bugnon-portfolio.vercel.app/" target="_blank" class="text-decoration-none"><p class="card-text">A front-end application built in HTML, CSS and Bootstrap depoled in Vercel</p></a>
						  </div>
						</div>
					</div>
				
					<div class="col-sm-12 col-md-3 mb-3">
						<div class="card project-cards">
						   <a href="https://github.com/Jerishairis/ecommerce-app" target="_blank" class="text-decoration-none"><img src="./images/ecommerce-app.png" class="card-img-top" alt="..."></a>
						  <div class="card-body">
						    <a href="https://github.com/Jerishairis/ecommerce-app" target=”_blank” class="text-decoration-none"><h5 class="card-title">E-commerce Application</h5></a>
						    <a href="https://github.com/Jerishairis/ecommerce-app" target=”_blank” class="text-decoration-none"><p class="card-text">A backend application for an E-commerce website built in NodeJS and Express</p></a>
						  </div>
						</div>
					</div>

					<div class="col-sm-12 col-md-3 mb-3">
						<div class="card project-cards">
						   <a href="https://capstone3-e-commerce-app.vercel.app/" target=”_blank” ><img src="./images/cap3.png" class="card-img-top" alt="..."></a>
						  <div class="card-body">
						    <a href="https://capstone3-e-commerce-app.vercel.app/" target=”_blank”  class="text-decoration-none"><h5 class="card-title">E-commerce Web Application</h5></a>
						    <a href="https://capstone3-e-commerce-app.vercel.app/" target=”_blank”  class="text-decoration-none"><p class="card-text">A full-stack e-commerce web application built in ReactJS</p></a>
						  </div>
						</div>
					</div>
				</div>
			</div>
	

	<!-- Contact -->
	<div class="p-5 min-vw-100 text-center" id="contact">
		<h3 class="p-5">Have a question or want to work together?</h3>
		<div class="row d-flex justify-content-around">
			<div class="col-sm-12 col-md-8 col-lg-4 p-5">
				<form>
				  <div class="form-group">
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Name">
				  </div>

				  <div class="form-group">
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Email">
				  </div>

				  <div class="form-group">
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Message"></textarea>
				  </div>

				 <button type="button" class="btn btn-secondary btn-sm" data-toggle="modal" data-target="#myModal">Submit</button>


				 	<!-- Modal -->
				 		<div class="modal fade" id="myModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				 			<div class="modal-dialog">
				 				<div class="modal-content">
				 					<div class="modal-body modal-text">Message Successfully Sent</div>
				 					<div class="modal-footer">
				 						<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				 					</div>
				 				</div>
				 			</div>
				 		</div>
				 	</form>
			</div> 
		</div>
	</div> 


	<!-- Footer -->
		<div class="container-fluid" id="footer">
			<div class="row justify-content-around col-md-4 offset-md-4 col-12 p-3">
				<div class="col-1">
					 <a href="https://www.facebook.com/jerishairis/" target="_blank"><img src="./images/fb.png"></a>
				</div>
				<div class="col-1">
					 <a href="https://twitter.com/jerishairis/" target="_blank"><img src="./images/twitter.png"></a>
				</div>
				<div class="col-1">
					<a href="https://github.com/Jerishairis" target="_blank"><img src="./images/github-footer.png"></a>
			   </div>
	    		<div class="col-1">
					 <a href="https://www.instagram.com/irisbugnon/" target="_blank"><img src="./images/ig.png"></a>
				</div>	
				<div class="col-1">
					 <a href="https://www.linkedin.com/in/jerishairis/" target="_blank"><img src="./images/linkedin.png"></a>
				</div>
				
	  		</div> 
	  	</div> 

	 <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
  	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>